CDVUPGRADE(1)

NAME
cdvupgrade - upgrades codeville repositories and server directories

SYNOPSIS
cdvupgrade [ <path> ]

OPTIONS

<path>
    Specify the directory to upgrade. This directory can be the base directory of either a checked-out repository or a server instance.

SEE ALSO
cdv(1), cdvserver(1), http://www.codeville.org/

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).